Commit 3cd54584 authored by Bastien Roucariès's avatar Bastien Roucariès

NEw debian version

parent 1662df24
node-browser-unpack (1.3.0-1) unstable; urgency=medium
* New upstream version
-- Bastien Roucariès <rouca@debian.org> Wed, 20 Jun 2018 23:42:39 +0200
node-browser-unpack (1.2.0-3) unstable; urgency=medium
* Fix ci
......
......@@ -10,9 +10,9 @@ Build-Depends:
, nodejs (>= 6) <!nocheck>
, node-concat-stream (>= 1.5.0) <!nocheck>
, node-browser-pack (>= 5.0.1) <!nocheck>
, node-acorn (>= 4.0.3) <!nocheck>
, node-acorn (>= 5.5.3) <!nocheck>
, node-minimist (>= 1.1.1) <!nocheck>
, node-browser-pack (>= 2.0) <!nocheck>
, node-browser-pack (>= 6.0) <!nocheck>
, node-tap (>=8) <!nocheck>
, node-tape (>= 4.0) <!nocheck>
Standards-Version: 4.1.4
......@@ -26,8 +26,7 @@ Depends:
${misc:Depends}
, nodejs (>= 6)
, node-concat-stream (>= 1.5.0)
, node-browser-pack (>= 5.0.1)
, node-acorn (>= 4.0.3)
, node-acorn (>= 5.5.3)
, node-minimist (>= 1.1.1)
Description: parse a bundle generated by node-browser-pack
This package parses a bundle generated by browser-pack.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment